@media(max-width: 767px) {
.save_late_remove{
right:auto !important;
}
.mobile-pro-cart td{
display: inline-table !important;
}
}
.product_head {
	padding: 50px 0px;
	margin: 0px;
	fill: #55bbeb;
	background: rgba(0, 0, 0, 0) linear-gradient(to right, rgb(0, 0, 0), rgb(67, 67, 67)) repeat scroll 0% 0%;
}
.product_head h1 {
	float: left;
	padding: 0px;
	margin: 0px;
	font-size: 34px;
	color: #fff;
}
.link_path {
	padding: 0px;
	margin: 0px;
	float: right;
}
.link_path li {
	padding: 0px;
	margin: 0px;
	float: left;
	list-style: none;
}
.link_path li a {
	padding: 0px 8px 0px 14px;
	margin: 0px;
	display: block;
	position: relative;
	color: #fff;
	font-size: 15px;
	font-weight: 400;
}
.link_path li a:before {
	content: "/";
	position: absolute;
	color: #fff;
	font-size: 20px;
	left: 0px;
	top: -4px;
}
.link_path li:nth-of-type(1) a:before {
	display: none;
}
.link_path li a:hover {
	text-decoration: underline !important;
}
.cart_bg {
	/* background-color: #F1F3F6; */
	background-color: #fff;
}
.cart_product_details {
	padding: 10px 0px;
	margin: 0px;
}
.my_cart {
	padding: 0px;
	margin: 0px;
	background: #fff;
	border: 1px solid #e6e6e6;
	border: none;
}
.my_cart h3 {
	padding: 13px;
	margin: 0px;
	font-size: 18px;
}
.cart_product_detail {
	padding:0px;
    margin: 0px;
    display: table;
    width: 100%;
    /* border-top: 1px solid #dcdcdc; */
	/* border: 1px solid #ccc; */
	/* border-radius: 15px; */
	margin-bottom: 15px;
}
.cart_product_img {
	padding: 0px;
	margin: 0px auto;
	width: 120px;
}
.cart_product_img img {
	max-height: 125px;
    width: 100%;
	/* border: 1px solid #711318;
    border-radius: 15px; */
}
.cart_product_img a {
	padding: 0px;
	margin: 0px auto;
	display: block;
	width: 50px;
}
.cart_product_img a img {
	padding: 0px;
	margin: 0px;
	width: 100%;
}
.cart_product_name {
	padding: 0px 15px;
	margin: 0px;
	
}
.cart_product_name a {
	padding: 0px 0px 5px;
	margin: 0px;
	display: block;
	font-size: 14px;
	line-height: 24px;
	/* color: #ab0000; */
	color: #000;
	font-weight: 600;
}
.shop-cart-title{
	font-size: 24px;
    font-weight: 400;
    padding: 15px 15px !important;
	/* color: #ab0000; */
	color: #000;
}

.cart_product_name span {
	padding: 0px 0px 10px;
	margin: 0px;
	display: table;
}
.cart_price {
	padding: 0px;
	margin: 0px;
	display: flex;
	justify-content: end;
	width: 100%;
}
.cart_price li {
	/* padding: 0px 15px 0px 0px; */
	margin: 0px;
	list-style: none;
	float: left;
	padding-left: 40px;
}
.cart_price li h3 {
	padding: 0px;
	margin: 0px;
	border: none;
	font-size: 22px;
	font-weight: 600;
}
.cart_price li h3 i {
	padding: 0px;
	margin: 0px;
}
.cart_price li h4 {
	padding: 3px 0px 0px;
	margin: 0px;
	color: #bcbcbc;
	text-decoration: line-through;
	font-size: 17px;
}
.cart_price li h4 i {
	padding: 0px;
	margin: 0px;
}
.cart_price li a {
	padding: 0px;
	margin: 0px;
	color: #28B473;
	display: block;
	font-size: 15px;
}
.cart_delivery {
	padding: 0px;
	margin: 0px;
	width: 25%;
	float: left;
}
.cart_delivery h5 {
	padding: 0px 0px 5px;
	margin: 0px;
	font-size: 13px;
}
.cart_delivery p {
	padding: 0px;
	margin: 0px;
	font-size: 13px;
}

.cart_sidebar h3 {
padding: 13px;
margin: 0px;
font-size: 18px;
border-bottom: 1px solid #dcdcdc;
}

.cart_sider_price {
	padding: 0px;
	margin: 0px;
}
.cart_sider_price li {
padding: 10px;
margin: 0px;
list-style: none;
display: table;
width: 100%;
}
.cart_sider_price li:last-child{
	border-top: 1px solid #efefef;
}
.cart_sider_price li a
{
padding: 0px;
margin: 0px;
float: right;
color: #28B473;
font-weight: 600;
font-size: 15px;
}
.cart_sider_price li label
{
padding: 0px;
margin: 0px;
float: left;
font-size: 15px;
font-weight: 400;
color: #000;
}
.cart_sider_price li h4
{
padding: 0px;
margin: 0px;
float: right;
font-size: 16px;
}
.cart_seving_amount
{
margin: 0px;
padding: 10px;
display: block;
color: #18A463;
font-size: 14px;
font-weight: 600;
border-top: 1px solid #ccc;
}
.cart_butt_list
{
padding: 0px;
margin: 0px;
float: left;
width: 30%;
}
.cart_butt_list li
{ 
padding: 0px 15px 0px 0px;
margin: 0px;
list-style: none;
float: left;
}
.cart_butt_list li .add_remove_icon
{
margin: 0px;
width: 35px;
display: block;
height: 35px;
border: 1px solid #ccc;
border-radius: 40px;
float: left;
padding: 7px 11px;
font-size: 14px;
color: #8c8c8c;
}

.cart_butt_list li input
{
    padding: 6px !important;
    margin: 0px 15px;
    width: 100% !important;
    border: 1px solid #ccc !important;
    text-align: center;
    float: left;
    height: auto !important;
}
.cart_butt_list li .wishlist_remove_but
{
margin: 0px;
display: block;
padding: 10px 0px 0px;
font-size: 14px;
color: #606060;
text-transform: uppercase;
font-weight: 600;
}

.continue_shopping
{
padding: 9px 20px;
margin: 10px 0px;
float: left;
display: block;
font-weight: 400;
font-size: 16px;
color: #fff;
background-color: #EE3B28;
border-radius: 2px;
}
.continue_shopping i
{
	padding:0px 10px 0px 0px;
	margin:0px;
	font-size: 19px;
}

.place_order i
{
	padding: 0px 0px 0px 10px;
margin: 0px;
font-size: 19px;
}


.shop-tb-title th{
	padding: 6px 12px;
    font-size: 14px;
    font-weight: 700;
    color: rgb(0, 0, 0);
	display:inline-flex;
}
.shop-tb-title{
	/* background-color:#711318; */
	box-shadow: rgb(0 0 0 / 24%) 0px 3px 8px;
	border: 2px solid #711318;
	display: none;
}
.wishlist_remove_but{
	/* padding: 0px 15px; */
    margin: 0px;
	color: #ab0000;
    font-size: 12px !important;
	font-weight: bold;
    /* display: block; */
}
.add_to_lis {
	margin: 0px;
	color: #ab0000;
    font-size: 12px !important;
	font-weight: bold;
}
.shop-cart-pc{
	font-size:15px;
	padding: 3px 7px !important;
}
.cart_price li {
	display: flex;
}
.cart_butt_list input[type="number"]:not(.browser-default){
width:60px !important;
background-color:transparent;
border-radius: 6px;
}
.right-shop-amt h5{
padding:0px;
margin:0px;
font-size:16px;
font-weight:600;
}

.shop-cart-coupon{
	padding:25px;
	border:1px solid #ccc;
	background:#eee;
	width:42%;
	display:inline-flex;
	margin:20px;
}
.shop-cupn-code input{
	width: 200px !important;
    margin: 0px 20px !important;
	background:#fff !important;
}

.shop-cupn-code{
	 margin: 0px 20px !important;
    min-width: 150px;
	
}
.cart-aply-code button{
	padding:9px 7px;
	margin-left:30px;
	float:left;
	color:#fff;
	background:#711318;
	font-weight: 200;
    font-size: 12px;
border-radius:2px;
border:none;

}
.cart-aply-code{
	width:120px;
}

.cart_sidebar{
	/* padding:20px 20px 30px 0px; */
	padding:20px;
	/* margin-bottom:30px; */
	text-align:center;
	background: #fff;
	border: 1px solid #ccc;
	/* box-shadow: rgb(0 0 0 / 24%) 0px 3px 8px; */
    /* border-radius: 15px; */
}
.cart_sidebar h5{
padding: 10px 0px;
margin:0px;
font-size:13px;
font-weight:600;
color:#000;
text-align: left;
border-bottom: 1px solid #ccc;
}
.cart_sidebar h4{
	/* padding: 10px 0px; */
	margin:0px;
	font-size:17px;
	font-weight:600;
	color:#000;
	text-align: left;
	padding-top: 10px;
}
.cart_sidebar span{
	/* font-size:15px;
font-weight:600; */
color: #000 !important;
float: right;
}

.cart_sidebar a{
	padding: 6px 12px;
    /* margin: 7px 0px; */
    color: #fff;
    /* background: rgb(247,209,97);
    background: linear-gradient(90deg, rgba(247,209,97,1) 0%, rgba(234,183,31,1) 35%); */
	background: #ab0000;
    font-size: 13px;
     border-radius: 4px;
    /* border: 1px solid #827f7f; */
	margin-top: 10px;
}
.sponsored-products{
	padding: 15px;
	margin: 0px;
	background: #fff;
	/* border: 1px solid #e6e6e6; */
	box-shadow: rgb(0 0 0 / 24%) 0px 3px 8px;
    border-radius: 15px;
	display: none;
}
.sponsored-products h5{
	padding: 0px 0px 10px 0px;
    margin: 0px;
    font-size: 13px;
    font-weight: 900;
    color: #5d5b5b;
   
}
.sponsored-products h6{
	padding:0px 0px 4px;
	margin:0px;
	font-size:12px;
	font-weight: 600;
    color: #60a8f3;
    overflow: hidden;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 88%;
}
.sponsored-products button{
	padding: 2px 4px;
    margin: 0px;
    font-size: 12px;
}
.sponsor-image{
	padding:0px;
	margin:auto;
	width:50px;
}
.disc-price-cart{
	padding:0px 0px 4px; 
	margin:0px;
	font-size:12px;
	color:#ed143d;
	font-weight:700;
}
.border-sponsor-pro{
	padding-top: 10px;
	margin:0px;
	border-top: 1px solid #e0dcdc;
}
.bottom-subtotal h5{
	padding: 20px 0px;
    margin: 0px;
    font-size: 14px;
    font-weight: 600;
    color: #525151;
	/* float:right; */
	text-align: right;
}
.bottom-subtotal span{
	font-size: 15px;
    font-weight: 600;
    color: #ab0000;
}








 @media (min-width:280px) and (max-width:767px) {
	
	.cart_add_remove_wishlist table {
		height: 190px !important;
	}

	 .cart_product_name{
		 width: 200px;
		 padding:0px !important;
	 }
	 .save_late_remove {
		margin-top: 165px !important;
	 }
	 .saved_list_table table {
		height: 190px !important;
	}
	 .cart_price li{
		padding:5px 0px 5px 0px;
	 }
	 .shop-tb-title th{
		 display:table-cell;
	 }
	 .cart_product_detail table{
		 overflow: scroll;
		 overflow-x: scroll;
	 }
	 .shop-cart-coupon{
display:block;
width:60%;
height: 110px;
	 }
	 .cart-aply-code{
		 margin-top:9px;
	 }
	 .my_cart{
		/* min-width: 240px;
		max-width: 600px;
		overflow: auto; */
	 }
}
@media (min-width:400px) and (max-width:767px) {
}
@media (min-width:280px) and (max-width:767px) {
}
@media (min-width:768px) and (max-width:1023px) {
}
@media (min-width:1024px) and (max-width:1199px) {
}
@media (min-width:768px) and (max-width:1199px) {
}
@media (min-width:1200px) and (max-width:4000px) {
}

.cart_add_remove_wishlist {
	/* border: 1px solid; */
	/* box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px; */
    /* border-radius: 15px; */
    /* margin: 11px 0px; */
	/* margin-bottom: 11px; */
	/* border: 1px solid #711318; */
	/* border-bottom: 1px solid #ccc; */
	border-bottom: 1px solid rgba(0, 0, 0, 0.12);
	position: relative;
}
.cart_add_remove_wishlist table {
	border: none !important;
}
.cart_add_remove_wishlist table tbody tr {
	border: none;
}
.cart_sidebar h2 {
	font-size: 18px;
    font-weight: bold;
	text-align: left;
	padding: 0px 0px 10px 0px;
}
.add_coupon {
	display: flex;
	border-bottom: 1px solid #ccc;
	display: none;
}
.add_coupon input {
	margin: 10px 0px !important;
}
.addbtn {
	padding: 5px 11px !important; 
    margin: 10px 0px 10px 10px !important;
	background: #b4b4b4 !important;
	color: #262626 !important;
}
.est_tax {
	border-bottom: 1px solid #ccc;
	padding: 10px 0px;
	display: none;
}
.est_tax h5 {
	font-size: 14px;
    font-weight: bold;
    color: #000;
}
.est_tax p {
	text-align: left;
    font-size: 11px;
}
.est_tax a {
	background: none !important;
    border: none !important;
    padding: 0px !important;
    margin: 0px !important;
	color: blue;
}
.saving_ord {
	text-align: right;
	padding: 10px 0px;
	display: none;
}
.saving_ord span {
	float: none;
	color: green;
}
.saving_ord p {
	font-size: 12px;
	color: green;
}
.saving_ord .your_sav {
	font-size: 12px;
	color: #525151;
}
.place_order {
	width: 100% !important;
	display: block;
}

.unde {
	display: flex;
	flex-direction: row;
	display: none;
  }
  .unde:before, .unde:after{
	content: "";
	flex: 1 1;
	border-bottom: 1px solid #ccc;
	margin: auto;
  }
  .unde:before {
	margin-right: 10px
  }
  .unde:after {
	margin-left: 10px
  }  
.paypal_btn a {
	width: 100% !important;
	display: block;
}  
.paypal_btn a span {
	float: none !important;
    color: #711318 !important;
    font-weight: normal !important;
}
.paypal_btn a i {
	padding: 0px 5px;
}
.save_later {
	font-size: 12px;
	font-weight: bold;
    /* position: relative;
    bottom: -35px; */
	color: #ab0000 !important;
}
.wishlist_remove_but {
	/* position: relative;
    bottom: -40px; */
	/* padding-top: 11px; */
}
.cart_price li p {
	font-weight: bold;
	font-size: 14px;
}
.save_late_remove {
	position: absolute;
    margin-top: 0px;
    right: 0px;
	bottom: 10px;
}
.save_table{
	right: 66px;
}
.save_late_remove a {
	color: #004e7e !important;
	font-size: 12px;
    font-weight: bold;
}
.saved_list_table .save_late_remove .add_to_lis {
	color: #ab0000 !important;
}
.radiobtn p label {
	color: #000 !important;
}
.paypal_img {
	width: 50px;
}
.paypal_btn a {
	display: flex;
	justify-content: center;
	padding: 4px 0px !important;
	background: rgb(247,209,97);
    background: linear-gradient(90deg, rgba(247,209,97,1) 0%, rgba(234,183,31,1) 35%);
	border: 1px solid #711318;
}
.paypal_img img {
	padding-right: 7px;
}
.paypal_btn {
	display: none;
}
/* @media (min-width:1920px) and (max-width:3840px) {
    .wishlist_remove_but {
		position: relative;
		bottom: -40px !important;
		color: aqua !important;
	}
	.save_later {
		position: relative;
		bottom: -21px !important;
	}
	.cart_price li p {
		font-weight: 700;
		font-size: 11px;
	}
}	 */

@media (min-width:1200px) and (max-width:1300px) {
	/* .wishlist_remove_but {
		position: relative;
		bottom: -40px !important;
	} */
	/* .save_later {
		position: relative;
		bottom: -35px !important;
	} */
	.save_table{
		right: 66px !important;
	}
	.save_late_remove {
		position: absolute;
		margin-top: 0px;
		right: 0px;
		bottom: 10px;
	}
	.cart_price li p {
		font-weight: bold;
		font-size: 13px;
	}
	.shop-cart-pc {
		font-size: 12px !important;
		padding: 3px 7px !important;
	}
}	
.sticky-rightsidebar {
	position: sticky;
    top: 25%;
	align-self: flex-start;
}
/* .container {
	width: 92% !important;
} */
/* @media (min-width:1400px) and (max-width:2360px) {
	.save_late_remove {
		position: absolute;
		margin-top: 130px;
		right: 450px;
	}
} */
@media (min-width:1025px) and (max-width:4000px) {
	.desktop_none{
display:none;
	}
	
}

@media (min-width:299px) and (max-width:768px) {
	.mobile_none{
display:block;
	}
.mobile-qty-list{
float: right;
}
	.cart_product_img {
		width: 113px;
	}
	.cart_price{
		/* display:block; */
		justify-content: flex-start;
	}
	.saved_list_table .save_late_remove {
		margin-top: 150px;
	}
}

@media (min-width:1400px) and (max-width:1520px) {
	.save_late_remove {
		position: absolute;
		margin-top: 0px;
		right: 0px;
		bottom: 10px;
	}
	.save_table{
		right: 73px;
	}
}
@media (min-width:1521px) and (max-width:1710px) {
	.save_late_remove {
		position: absolute;
		margin-top: 0px;
		right: 0px;
		bottom: 10px;
	}
	.save_table{
		right: 73px;
	}
}
@media (min-width:1711px) and (max-width:1822px) {
	.save_late_remove {
		position: absolute;
		margin-top: 0px;
		right: 0px;
		bottom: 10px;
	}
	.save_table{
		right: 80px;
	}
}


@media (min-width:1600px) and (max-width:2760px) {
	/* .container {
		width: 90% !important;
	} */
	.sticky-rightsidebar {
		top: 15%;
	}
	.featured {
		top: 68px !important;
	}
	.shop-cart-pc {
		font-size: 15px;
		padding: 1px 7px !important;
	}
}
.cart_add_remove_wishlist table {
	height: 162px;
}


/* cart feature itam start */

.product-carousel {
  flex: 2;
  border-radius: 10px;
  overflow: unset;
  position: relative;
  width: 100%;
}
.recoforyoutit p {
  font-weight: 600;
  font-size: 25px;
}
.carousel-title {
  font-size: 20px;
  font-weight: bold;
  /* margin-bottom: 16px; */
}

.carousel-wrapper {
  position: relative;
  overflow-x: hidden;
}

.product-track {
  display: flex;
  gap: 16px;
  overflow-x: hidden;
  scroll-behavior: smooth;
  padding-bottom: 10px;
  scroll-snap-type: x mandatory;
}

.product-card {
  scroll-snap-align: start;
  flex-shrink: 0;
  width: calc((100% - (16px * 5)) / 6); /* 6 cards with 5 gaps of 16px */
  /* border: 1px solid #eee; */
  /* border-radius: 10px; */
  padding: 12px;
  background-color: #fff;
  position: relative;
}

.top-rated {
  background-color: #e4002b;
  color: white;
  font-size: 10px;
  padding: 2px 6px !important;
  border-radius: 3px;
  position: absolute;
  top: 8px;
  left: 8px;
}
.price_list_prc {
  padding: 10px 0px 0px 0px !important;
  margin: 0px;
  font-size: 16px !important;
  font-weight: 600 !important;
  text-align: left !important;
  color: #ab0000;
}
.product-model {
  font-weight: normal;
}
.product_det_tit {
  padding: 0px 0px 10px 0px;
    margin: 0px;
    font-size: 14px;
    font-weight: 600;
    text-align: left;
    height: 54px;
    line-height: 19px;
    overflow: hidden;
    margin-bottom: 10px;
}
.product-img {
  height: 160px;
  margin-bottom: 8px;
  display: block;
  object-fit: contain;
  width: 100%;
}

.rating {
  color: #e58500;
  font-size: 14px;
  margin-bottom: 4px;
  display: flex;
}

.product-title {
  font-weight: bold;
  font-size: 14px;
  margin-bottom: 4px;
}

.price {
  font-size: 16px;
  font-weight: bold;
  margin: 6px 0;
}

.add-btn {
  border: 1px solid #e4002b;
  color: #e4002b;
  background: transparent;
  border-radius: 24px;
  padding: 8px;
  width: 100%;
  font-weight: 600;
  cursor: pointer;
  font-family: "Poppins", sans-serif;
}

.slider-arrow {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 10;
  background-color: transparent;
  color: #ab0000;
  border: none;
  font-size: 55px;
  padding: 7px 15px;
  cursor: pointer;
  border-radius: 24px;
}

.slider-arrow.left {
  left: -45px;
}
.slider-arrow.right {
  right: -45px;
}

.slider-arrow .fa-arrow-right,
.slider-arrow .fa-arrow-left {
  padding: 10px;
  margin: 0px;
  border-radius: 50%;
  background-color: #cdcbcd;
  font-size: 16px;
  color: #fff;
}

.print_card_slide,
.price_list_prc {
  font-size: 20px;
  font-weight: 700;
}

.slide_prod_img {
  display: flex;
  justify-content: center;
}

.promo-section {
  flex: 1;
  background: #fff;
  /* border-radius: 10px; */
  overflow: hidden;
  display: block;
  /* display: flex; */
  /* flex-direction: column; */
  margin-top: 30px;
  align-items: center;
}

.txtimgslider_promo_img {
  width: -webkit-fill-available;
  /* height: 280px; */
  object-fit: cover;
  border-radius: 10px;
}

.promo-text {
  padding: 16px;
  line-height: 27px;
  display: none;
}

.promo-text h3 {
  color: #7a2c00;
  font-size: 16px;
  margin: 0 0 8px 0;
}

.promo-text p {
  font-size: 14px;
  color: #333;
}

.sec_tions {
  padding: 20px 0px;
}

.sect_top_tit_le {
  font-weight: 600;
  font-size: 25px;
  margin-top: 10px;
  margin-bottom: 13px;
}

.product_det_tit {
  display: -webkit-box;
  line-height: 28px;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  height: 58px;
  font-size: 14px;
}

/* .product-card .product-model {
  font-weight: 600;
} */

@media (max-width: 768px) {
  .product-card {
    width: 47%;
  }
  .slider-arrow.right {
    right: -6px;
  }
  .slider-arrow.left {
    left: -6px;
  }
  .promo-section {
    display: block;
  }
  .txtimgslider_promo_img {
    width: -webkit-fill-available;
  }
}

.slider-arrow.disabled {
    opacity: 0.5;
    cursor: no-drop;
    pointer-events: none;
}
.warehouse-stock p {
    color: green;
    font-size: 13px;
    margin-top: 8px;
	text-align: left !important;
}
.warehouse-stock-out p {
    color: #ba3e1d;
	font-size: 13px;
    margin-top: 8px;
    text-align: left !important;
  }
.product-track .featured-anchor {
    color: #2071a7;
}
.product-track .featured-anchor:hover {
    color: #2071a7;
    text-decoration: underline !important;
}
.brand-hash {
   color: #696969;
   font-weight: 600;
   margin-bottom: 5px !important;
}
.fp-wishlist {
    position: absolute;
    right: 0px;
    font-size: 28px;
    color: #22292f;
}

/* cart feature itam end */